#mainvisual {background: url(https://cubeit.com.au/images/top/top-header-sydney.jpg) center no-repeat rgba(255,255,255,0.3);}
#mainvisual-lower h2 { background: url(https://cubeit.com.au/images/common/head-city-truck-sydney.png) no-repeat 98% bottom;}

.navbar-nav > li { width: 12.7%;}
.navbar-nav > li.city {width: 21%;}
.navbar-nav > li.to-japan { width: 16%; }
.navbar-nav > li.move { width: ; }
.navbar-nav > li.round  { width: ; }
.navbar-nav > li.news { width: ; }
.navbar-nav > li.support { width: ; }

/* ------------------------------------------
            PC（幅が414px以上）
------------------------------------------ */
@media screen and (min-width:414px){

}

/* ------------------------------------------
      STYLE FOR SM & TABLET（幅が767px以下）
------------------------------------------ */
@media screen and (max-width:767px){

  #mainvisual-lower h2 { background: none;}
  .navbar-nav > li { width: 100% !important; }

}